/* =============================================================================
   Site Styles
   ========================================================================== */
body { background: url("../img/page-bg.png") no-repeat scroll center 10px #010103; font-family: Arimo, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; line-height: 18px; }
h1 { color: #FFFFFF; font-family: Arimo, Helvetica, Arial, sans-serif; font-size: 25px; font-weight: normal; line-height: 50px; margin: 0 0 10px; padding: 5px 5px 0 0; }
h2 { color: #1D4D66; font-size: 24px; font-weight: normal; line-height: 36px; margin: 0 0 15px; }
h1 a { border-bottom: medium none; color: #FFFFFF; margin-bottom: 1px; text-decoration: none; }
h1 a:hover { color: #FFFFFF; }
h3 { font-size: 18px; line-height: normal; margin-bottom: 15px; }
h5 { font-size: 13px; line-height: normal; }
.heading-stacked { position: relative; }
.heading-stacked h2 { padding-top: 10px; }
.heading-stacked h3 { font-size: 11px; margin-top: 0; position: absolute; text-transform: uppercase; top: 0; }
.section-heading { font-size: 11px; line-height: 18px; margin-bottom: 5px; text-transform: uppercase; }
a { color: #115B8A; }
li { line-height: 18px; margin-bottom: 10px; }
hr { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #DDDDDD; border-image: none; border-style: solid; border-width: 1px 0 0; clear: both; height: 0; margin: 15px 0; }


/* =============================================================================
   Header
   ========================================================================== */
header { background: url("../img/bgNav.png") repeat-x scroll 0 0 transparent; }
article header { background: none; }
#banner-fcc { height: 67px; }


/* =============================================================================
   Main Site Navigation
   ========================================================================== */
.nav-site { position: relative; top: 5px; }
.nav-site,
.nav-site li { margin-bottom: 0; }
.nav-site .navbar-inner { border: none; box-shadow: none; min-height: 0; padding-left: 0; }
.nav-site a { font-size: 11px; font-weight: bold; text-transform: uppercase; }
.navbar-inverse .nav > li > a { color: #FFF; }
.navbar-inverse .nav .active > a { background-color: transparent; color: #ACE1FF; }
.navbar-inverse .nav .active > a:hover { color: #ACE1FF; }
.navbar-inverse .nav .active { background: url("../img/menu-hilite-bg2.png") no-repeat scroll center top transparent; border-radius: 6px 6px 0 0; }
.navbar-inverse .navbar-inner { background: url("../img/menu-bg.png") repeat-x scroll left top transparent; border-radius: 6px 6px 0 0; filter: none; }
.navbar-inner { padding-right: 0; }
.navbar .nav > li { height: 35px; }
.navbar .nav > li > a { padding: 6px 14px 6px; }
.navbar .nav > li > a:hover { text-decoration: underline; }
.navbar .btn-navbar { float: left; margin: 0; padding: 4px 10px; }


/* =============================================================================
   Main Wrapper
   ========================================================================== */
#main-wrapper { background: #FFF url(../img/main-body-bg.png) repeat-y top left; padding:0; }
.content-body { margin: 10px; padding: 10px; }


/* =============================================================================
   Sidebar
   ========================================================================== */
.sidebar { padding: 10px 15px; }
.widget .widget-content { margin: 0; }
#sidebar .widget-content { clear:both; }
#dataFormats { float: right; font-size: 12px; }
.heading-dataSource { float: left; }
/* Sidebar - Utility Nav */
.sidebar .nav > li > a:hover,
.nav > li > a:focus { background-color: #CCCCCC; }
.sidebar .nav-pills .open .dropdown-toggle { background-color: #999999; border-color: #999999; color: #FFFFFF; }
.sidebar .nav,
.sidebar .nav > li { margin-bottom: 0; }
.sidebar .nav-pills > li > a { padding: 8px 6px 4px; }
/* Sidebar - Social Media */
#sidebar .social-share { margin:0; padding:0; }
.social-share li { float:left; list-style-type:none; }
ul.social-connect,
ul.social-share { margin:0 0 8px 8px; clear:both; list-style-type:none; }
.social { background-position:left top; background-repeat:no-repeat; display:block; height:54px; position:relative; width:54px; }
.social:hover,
.social:focus { background-position:left bottom; }
.social em { left:0; position:absolute; text-align:center; top:30px; width:54px; }
.social-connect li { float:left; margin:0 0 2px 4px; text-align:center; }
.social-connect li.last { margin:0 0 2px -18px; }
.social-connect a { display:block; position:relative; width:54px; height:54px; padding:0; background-color:#ffc; background-repeat:no-repeat; background-position:left top; text-decoration:none; color:#444; text-transform:uppercase; }
.social-connect a:hover,
.social-connect a:focus { background-position:left bottom; }
.social-connect a em,
.social-share a em { position:absolute; top:30px; left:0; text-align:center; margin-top:26px; font-size:70%; font-style:normal; visibility:hidden; }
.social-connect a:hover em,
.social-connect a:focus em { }
.facebook { background-image:url(../img/iconFacebook.png); }
.twitter { background-image:url(../img/iconTwitter.png); }
.youtube { background-image:url(../img/iconYoutube.png); }
.flickr { background-image:url(../img/iconFlickr.png); }
.social-share li { float:left; margin:0 0 2px 0; }
.social-share a { display:block; width:26px; height:26px; margin:0 0 3px 0; padding:0; border:1px solid #fff; overflow:hidden; }


/* =============================================================================
   Links
   ========================================================================== */
.jumpLinks { margin-left: -150px; position:absolute; left:50%; right: 50%; top:0; z-index:1; width: 300px; }
.jumpLinks a { display:block; padding:5px; border-width:0 1px 1px; border-style:solid; border-color:#8cdb78; background:#000; color:#bfe9ff; text-align:center; }
.jumpLinks a:hover,
.jumpLinks a:focus,
.jumpLinks a:active { color:#9cf285; text-decoration:none; }
.jumpLinks .focusable:focus { width: 300px; }
.pagination { float: right; font-size: 12px; margin: 22px 0 0; }
.pagination ul > li > a, .pagination ul > li > span { padding: 4px 9px; }
.pagination .focusable { background-color: #CAE1FC; font-size: 12px; }


.hd-pagination { font-weight: bold; margin-bottom: 5px; }
.extLink { padding: 0 0 0 3px; position: relative; top: -3px; }


/* =============================================================================
   Tabs
   ========================================================================== */   
.nav-tabs { background: url("../img/tabbar-bg.png") repeat-x scroll right 3px transparent; border-bottom: none; margin-bottom: 20px; }
.nav-tabs > li { border: none; }
.nav-tabs > li > a { background-color: #FFF; border: 1px solid #067FB3; border-radius: 0; font-size: 11px; font-weight: bold; margin-right: 0; padding-bottom: 2px; padding-top: 5px; text-transform: uppercase; }
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus { border-color: #067FB3; }
.nav-tabs > .active { border: none; }
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus { background: url("../img/tab-hilite.png") no-repeat scroll center -5px transparent; color: #FFF; border: none; padding-bottom: 10px; }


/* =============================================================================
   Lists
   ========================================================================== */
.searchResults { border-left: 1px dashed #D3D3D3; font-size: 12px; margin: 15px 0 25px; overflow: auto; padding: 0; }
.searchResults h3 { font-size: 13px; line-height: normal; text-transform: none; }
.searchResults li { border: 1px dashed #D3D3D3; display: block; float: left; list-style: none outside none; margin: 0; min-height: 387px; overflow: auto; padding: 0 10px; width: 172px; }
.searchResults li:first-child, .searchResults li+li { border-left: none; }
.searchResults li a.prodImg { background: none no-repeat scroll center center transparent; display: block; font-weight: bold; height: 189px; margin: 10px 0; padding: 3px; }
.searchResults dl { margin-bottom: 0; }
.searchResults li dt { font-weight: bold; margin: 7px 0 0; }
.searchResults li dd { margin: 0 0 3px; }
.source { *margin-bottom: 15px;
}
.source dt { font-size: 11px; font-style: italic; font-weight: bold; margin: 10px 0 0; }
.source dd { font-size: 11px; margin: 0 0 3px 0; }
.contacts { margin: 15px 0 30px; }
.contacts ul { margin:1px -40px 0 14px; padding:0; }
.contacts li { display:block; overflow:hidden; padding:0; margin-bottom: 20px; }
.contacts li h5 { margin-bottom: 0; padding:0; text-transform: none; }
.contactInfo { float:left; margin-right: 20px; width: 280px; *width: 270px;
}
.contactInfo dd { margin-left: 60px; margin-bottom: 10px; }
.contacts dl { margin: 0; }
.contacts li dt { float:left; margin:0 0 5px; font-weight:bold; }
.contacts li dd { margin: 0 0 5px 70px; word-wrap: break-word; }
.contacts-appsTech li h5 { margin-bottom: 0; }
.contacts-appsTech li dd { margin-left: 100px; }
.prodDetails dt { font-weight: bold; float: left; margin: 0 0 7px; }
.prodDetails dd { margin: 0 0 7px 100px; }
.factsheet h3 { font-size: 13px; margin-bottom: 0; }
.factsheet li dd { margin-left: 80px; }
.list-events { margin-bottom: 15px; }
.list-events h4 { font-size: 13px; margin: 0; }
.list-events p { color: #666; font-size: 11px; font-weight: bold; margin: 0 }
.list-relatedInfo { margin-left: 55px; }
.apiDoc dl { margin-top: 0; }
.apiDoc dd { word-wrap: break-word; }
.apiDoc dd { margin: 0 0 15px; }
.apiDoc h3 { clear: left; float: left; margin: 20px 0 5px; }
.apiDoc h3+div { margin-left: 15px; }

/* =============================================================================
   Tables
   ========================================================================== */

/* Product Details Features Tables */
.table-prodFeats { clear: both; margin: 0; }
.table-prodFeats th, .table-prodFeats td { border-bottom:1px dashed #CCCCCC; border-top: none; padding:6px; vertical-align:top; text-align: left; }
.table-prodFeats th { background-color: #DDD; padding-right:10px; border-bottom:1px dotted #ccc; width:auto; }
.table-prodFeats .text-center { text-align: center; }
.table-prodFeats td { font-size: 11px; }
.table-prodFeats td:last-child { text-align: center; }

.table-prodFeats h4 { font-size: 12px; margin: 0; }
.table-prodFeats h5 { margin-top: 0; }
.table-prodFeats .collapsible { background: url("../img/toggle-small.png") no-repeat scroll 0 6px transparent; padding-left: 14px; }
.table-prodFeats .collapsible.collapsed { background-image: url("../img/toggle-small-expand.png"); }
.table-prodFeats .lnk-showDetails { text-align: left; white-space: nowrap; }
.table-prodFeats div { display: none; }
.prodFeatDetails p { font-weight: bold; margin: 5px 0 0; }

/* API Documentation Table */
.tbl-api { width: 100%; }
.tbl-api th, .tbl-api td { border-bottom:1px solid #CCCCCC; padding:6px; vertical-align:top; text-align: left; }
.tbl-api th { background-color: #DDD; width:auto; }
.tbl-api span { display: block; }
.tbl-api .paramLabel { font-weight: bold; }
.tbl-api .paramOpt { color: #999; }

/* =============================================================================
   Forms
   ========================================================================== */
form { margin-bottom: 10px; }
label { display: inline; font-size: 12px; font-weight: bold; }
select { width: auto; }
input[type="radio"],
input[type="checkbox"] { line-height: normal; margin-top: 0; }
/* Search Filters Form */
#prodSearch { float: left; width: 300px; }
.ui-autocomplete { max-height: 300px; overflow-x: hidden; overflow-y: auto; padding-right: 2px; }
.select-box { clear: both; display: none; max-height:200px; *height:210px;
margin: 0 0 0 20px; overflow: auto; -webkit-overflow-scrolling: touch; }
.select-box label { display: inline-block; line-height: normal; max-width: 210px; font-weight: normal; }
.chk-selAll+label { font-weight: bold; }
.select-box input[type="checkbox"] { margin-top: 2px; margin-top: 0 \9; vertical-align: top; }
.select-box li { margin-bottom: 5px; }

#frm-email { margin-bottom: 0; }
#frm-email p { margin-bottom: 0; }
#frm-email label { display: block; margin-bottom: 0; }
#frm-email input[type="text"], #frm-email input[type="email"], #frm-email textarea { width: 95%; }
#frm-email textarea { margin: 0 0 5px; resize: none; }
#frm-email .help-reqdText { color: #595959; font-style: italic; margin-bottom: 15px; padding-left: 0; }
#frm-email .help-inline { font-style: italic; font-weight: normal; }

/* =============================================================================
   Icons
   ========================================================================== */
.a11y-categories .icon { background: url("../img/a11y-icons-sprite.png") no-repeat scroll 0 0 transparent; display: block; float: left; height: 45px; margin: 3px 10px 0 0; width: 45px; }
.deaf .icon { background-position: 0px 0px; }
.mobility .icon { background-position: 0px -45px; }
.deaf-blind .icon { background-position: 0px -90px; }
.blind .icon { background-position: 0px -135px; }
.cognitive .icon { background-position: 0px -180px; }
.icon-api,
.icon-excel,
.statesAPI { background: 0 0 no-repeat; height: 16px; padding: 0 3px 0 0; position: relative; top: -3px; width: 16px; }
.icon-api,
.statesAPI { background-image: url("../img/flask.png"); }
.icon-excel { background-image: url("../img/icon-excel.png"); }
.Reddit a { background:url(../img/iconReddit.png) no-repeat left top; }
.Digg a { background:url(../img/iconDigg.png) no-repeat left top; }
.Facebook a { background:url(../img/iconFacebookShare.png) no-repeat left top; }
.Twitter a { background:url(../img/iconTwitterShare.png) no-repeat left top; }
.Slashdot a { background:url(../img/iconSlashdot.png) no-repeat left top; }
.StumbleUpon a { background:url(../img/iconStumbleupon.png) no-repeat left top; }
.Delicious a { background:url(../img/iconDelicious.png) no-repeat left top; }
.GoogleReader a { background:url(../img/iconGoogleReader.png) no-repeat left top; }
.emailPg a { background:url(../img/iconEmail.png) no-repeat left top; }

/* =============================================================================
   Alerts
   ========================================================================== */
.msg-notify { background-color: #FFFFE6; border: 1px dashed #CCCCCC; padding: 5px; }
.msg-notify h3 { margin-top: 0; }
.msg-error { background: url("../img/bg-errors.png") repeat-y scroll right 0 #FFF0DD; padding: 10px; }

/* =============================================================================
   Accessibility Categories
   ========================================================================== */
.a11y-categories a { font-size: 18px; }
.a11y-categories p { font-size: 12px; line-height: 16px; margin: 0 15px 0 55px; }
.a11y-categories ul { margin-bottom: 0; }
.a11y-categories li~li { margin: 20px 0 0; }


/* =============================================================================
   Promo Box Content
   ========================================================================== */
.promo h4 { font-size: 13px; margin: 0; }
.promo p { color: #666666; font-size: 11px; font-weight: bold; margin: 0; }
.promo li { margin-bottom: 15px; }


/* =============================================================================
   Modal
   ========================================================================== */
.modal-header { background: url("../img/ui-bg_highlight-soft-toolbar.png") repeat-x scroll 50% 50% #1F5D82; color: #FFF; border-radius: 6px 6px 0 0; }
.hd-modal { font-size: 14px; line-height: 25px; text-transform: none; }
.close { color: #FFF; opacity: .75; }
.modal-footer { text-align: center; }

#dlg-emailPg { margin-left: -227px; width: 454px; }
#dlg-emailPg h4 { color: #BB6633; font-size: 16px; margin: 0 0 5px; }
#dlg-emailPg em.error { color: #FF0000; font-style: italic; font-weight: normal; margin-left: 15px; }

/* =============================================================================
   Collapsible Heading
   ========================================================================== */   
.collapsible { background: url("../img/toggle.png") no-repeat scroll 0 1px transparent; display: block; padding: 0 0 0 17px; }
.collapsible.collapsed { background-image: url("../img/toggle-expand.png"); }
#filters-features .collapsible { background-position: 0 4px; color: #666666; font-size: 13px; margin-top: 15px; }
.lnk-expAll { background: url("../img/toggle-small.png") no-repeat scroll 0 5px transparent; float: right; font-size: 11px; margin: 0; padding: 0 0 0 12px; }
/*.lnk-expAll { background: url("../img/toggle-small.png") no-repeat scroll 0 6px transparent; cursor: pointer; padding: 0 0 0 14px; }*/
.lnk-expAll.collapsed { background-image: url("../img/toggle-small-expand.png"); }

#prodFeatures h3 { font-size: 16px; position: relative; top: 30px; width: 75%; z-index: 1; }
.collapsible.heading { background-position: 0 3px; color: #666; }
.apiDoc .collapsible.heading { background-position: 0 5px; color: #115B8A; padding-bottom: 5px; }
.collapse { clear: both; }


/* =============================================================================
   Dropdown Menu
   ========================================================================== */
.dropdown li { margin-bottom: 0; }


/* =============================================================================
   Footer
   ========================================================================== */
footer { background-color: #5D5D5D; clear: both; color: #EBEBEB; font-size: 11px; margin: 0 0 100px; padding: 0; }
footer nav { padding: 10px 20px 50px; }
footer a:link,
footer a:visited { color: #EBEBEB; }
footer ul { margin: 0; padding: 0; }
footer li { margin-bottom: 0; }

/* ===================
    Helper Classes
   =================== */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }


/* #Media Queries
================================================== */
@media (min-width: 1200px) {
    #main-wrapper { background: #FFF url("../img/main-body-bg-1170.png") repeat-y top left; padding:0; }
    .searchResults li { width: 222px; }
}
    
/* Tablet Landscape size */
@media only screen and (min-width: 960px) and (max-width: 1400px) {
  body { background: url("../img/page-bg-mobile.jpg") no-repeat scroll center 10px #010103; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
  body { background: url("../img/page-bg-mobile.jpg") no-repeat scroll center 10px #010103; }
	#main-wrapper { background: url("../img/main-body-bg-medium.png") repeat-y scroll left top #FFFFFF; }	
    .navbar .btn-navbar { display: none; }
    .nav-collapse, .nav-collapse.collapse { height: auto; overflow: visible; }
    .nav-collapse .nav { margin: 0 10px 0 0; }
    .nav-collapse .nav > li { float: left; }
    .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a { color: #FFF; }
    #dataFormats { clear: both; float: none; }
    select { padding: 4px 3px; }
    .searchResults li { width: 196px; }  
}
    
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	body { background: url("../img/page-bg-mobile.jpg") no-repeat scroll center 10px #010103; padding: 0; }
    .nav-site { top: 0; }
    .navbar .nav > li > a { padding: 9px 15px; }
    .navbar-inverse .navbar-inner { background: none; }
    .navbar-inverse .nav .active { background: none; }
	.nav-collapse .nav > li { border-bottom: 1px dotted #CCC; }
    .nav-collapse { background-color: #FFF; }
    .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a { border-radius: none; }
    .navbar-inverse .brand, .navbar-inverse .nav > li > a { text-shadow: none; }
    .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a { color: #115B8A; }
    .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { color: #115B8A; text-decoration: underline; }
    .navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus { background: none; }
    .nav-collapse .nav > li > a:hover, .nav-collapse .nav > li > a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus { background: none; }
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { box-shadow: none; }
    #main-wrapper { background-image: none; margin-left: 20px; margin-right: 20px; }  
    #dataFormats { clear: both; float: none; }      
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body { background: url("../img/page-bg-mobile.jpg") no-repeat scroll center 10px #010103; padding: 0; }
    header { padding: 0 20px; }
    #main-wrapper { background-image: none; margin-left: 20px; margin-right: 20px; } 
    #sidebar { background-color: #F0F0F0; }
    #dataFormats { clear: both; float: none; }
    .pagination { float: left; margin-top: 0; }    
    .a11y-categories ul { margin-bottom: 15px; }
    .list-relatedInfo { margin: 15px auto; }
    #prodFeatures h3 { top: 15px; }
    footer ul { margin-top: 15px; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	body { background: url("../img/page-bg-mobile.jpg") no-repeat scroll center 10px #010103; padding: 0; }
    header { padding: 0 20px; }
    h1 { font-size: 22px; line-height: normal; margin: 10px 0; }
    #main-wrapper { background-image: none; margin-left: 20px; margin-right: 20px; }
    #sidebar { background-color: #F0F0F0; }
    .pagination { float: left; margin-top: 0; } 
    .nav-tabs > li > a { font-size: 8px; padding-left: 4px; padding-right: 4px; }   
    .a11y-categories ul { margin-bottom: 15px; }
    #appendedInputButton { width: 180px; }
    .list-relatedInfo { margin: 15px auto; }
    #prodFeatures h3 { top: 15px; }
    .modal h3 { line-height: normal; }
    footer ul { margin-top: 15px; }
}
